### Virtual Method

# Pango.FontFamily.get_face

#### Declaration [src]

    PangoFontFace*
    get_face (
      PangoFontFamily* family,
      const char* name
    )

#### Description [src]

Gets the `PangoFontFace` of `family` with the given name.

#### Parameters

`name` | `const char*`
| the name of a face. If the name is `NULL`, the family’s default face (fontconfig calls it “Regular”) will be returned.
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `PangoFontFace`
the `PangoFontFace`, or `NULL` if no face with the given name exists.
Ownership is not transferred to the caller
Can be `NULL`